# Generated by Django 3.0.2 on 2020-02-02 12:01

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('gestruc', '0011_visites_act_reine'),
    ]

    operations = [
        migrations.CreateModel(
            name='Pression_frelon',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('note', models.CharField(max_length=2)),
                ('description', models.TextField(blank=True, max_length=50, null=True)),
            ],
        ),
        migrations.AddField(
            model_name='visites',
            name='frelon',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='gestruc.Pression_frelon'),
        ),
    ]
